[<text>
<title>rb industries &lt;rbi&gt; completes store sales</title>
<dateline>    los angeles, march 24 - </dateline>rb industries inc said it completed
the sale of its w and j sloane division to laurence crink jr
and a group of investors.
    the definitive agreement provides for a closing on april 1,
1987. the division consists of four w and j sloane furniture
store in los angeles and orange counties.
    rb industries also said it recently secured a five-year
8.573 pct secured 9.9-mln-dlr loan on its irvine property from
a major institution. proceeds will be used to retire existing
bank debt, for working capital and to retire a portion of its
outstanding 12 pct debentures.
 reuter
</text>]